Delete issuer policy
Roles
/v1/ecosystems/{ecosystemId}/issuer-policies/{id}Deletes a published ecosystem issuer policy by providing the ecosystem ID and the issuer policy ID.
Authorization
bearerAuth In: header
Path Parameters
The UUID of the ecosystem
uuidThe UUID of the issuer policy
uuidResponse Body
application/json
curl -X DELETE "https://example.vii.au01.mattr.global/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/issuer-policies/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"code": "string",
"message": "string",
"details": [
{
"value": "string",
"msg": "Invalid value",
"param": "id",
"location": "body"
}
]
}How would you rate this page?
Retrieve issuer policy by ID GET
Retrieves a specific published ecosystem issuer policy by providing the ecosystem ID and the issuer policy ID. The issuer policy ID is the `id` returned when a policy is published, and is also included in the response from the [Retrieve latest issuer policy](#operation/getLatestIssuerPolicy) endpoint. This endpoint is intended for public consumption, and as such does not require authentication. ### **Analytic events** * ECOSYSTEM_ISSUER_POLICY_RETRIEVE_START * ECOSYSTEM_ISSUER_POLICY_RETRIEVE_SUCCESS * ECOSYSTEM_ISSUER_POLICY_RETRIEVE_FAIL
Publish verifier policy POST
Publish a new version of the ecosystem verifier policy. A participant is included only if it is active and has at least one verifier certificate that passes validation. Only the certificates that pass validation are included. ### **Analytic events** * ECOSYSTEM_VERIFIER_POLICY_CREATE_START * ECOSYSTEM_VERIFIER_POLICY_CREATE_SUCCESS * ECOSYSTEM_VERIFIER_POLICY_CREATE_FAIL